## r-cran-zelig 5.1.5

=== debian/changelog ===
r-cran-zelig (5.1.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Build-Depends r-cran-aer was finally accepted
    Closes: #852925
  * Standards-Version: 4.1.1
  * Add Build-Depends: r-cran-codetools to enable full build-time checking
  * Add README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Mon, 27 Nov 2017 16:35:54 +0100

r-cran-zelig (5.0-13-1) unstable; urgency=medium

  * Team upload.
  * Rename source package from zelig to r-cran-zelig to comply with
    Debian Science naming convention of R packages
  * New upstream version
  * Moved to Debian Science team maintenance
  * cme fix dpkg-control
  * Remove Conflicts: r-other-gking-zelig
  * Convert to dh-r
  * Canonical homepage for CRAN
  * DEP5
  * debhelper 10
  * d/watch: version=4
  * Add autopkgtest
  * Add missing Build-Depends
  * Add Build-Depends: r-cran-survey (ITP #850622)
  * Add Build-Depends: r-cran-aer (ITP #805257)

 -- Andreas Tille <tille@debian.org>  Sun, 08 Jan 2017 21:28:09 +0100

zelig (4.2-1-1) unstable; urgency=medium

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 25 Feb 2014 20:29:10 -0500

zelig (4.1-3-2) unstable; urgency=low

  * Fix FTBFS: Build-Depend on r-cran-{sandwich,zoo}. (Closes: #706501)

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 02 May 2013 16:43:19 -0400

zelig (4.1-3-1) unstable; urgency=low

  * New upstream release.
  * Rebuild for R 3.0.
  * Fix debian/watch.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 31 Mar 2013 21:18:40 -0400

zelig (3.5.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 13 May 2012 22:40:11 -0400

zelig (3.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 09 Oct 2011 05:25:15 -0400

zelig (3.5-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 20 Feb 2011 15:36:06 -0600

zelig (3.4-8-2) unstable; urgency=low

  * Update dependencies for VR bundle split.
  * Add dependencies for r-cran-{lme4,mgcv}.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 12 Apr 2010 23:20:53 -0500

zelig (3.4-8-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 03 Apr 2010 06:20:10 -0500

zelig (3.4-7-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 25 Oct 2009 22:10:20 -0500

zelig (3.4-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Fri, 22 May 2009 19:07:03 -0500

zelig (3.4-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 16 Mar 2009 21:50:49 -0500

zelig (3.3-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 24 Jun 2008 12:19:25 -0500

zelig (3.2-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 22 Apr 2008 21:07:58 -0500

zelig (3.2-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 10 Apr 2008 19:12:12 -0500

zelig (3.1-1-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 12 Feb 2008 23:46:39 -0600

zelig (3.1-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 06 Dec 2007 19:14:36 -0600

zelig (3.0-6-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 07 Oct 2007 20:15:50 -0500

zelig (3.0-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 15 Sep 2007 21:39:08 -0500

zelig (3.0-4-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 11 Sep 2007 17:46:40 -0500

zelig (3.0-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 03 Sep 2007 15:04:31 -0500

zelig (3.0-1-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 26 Jul 2007 21:05:46 -0500

zelig (2.8-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 10 Jul 2007 16:58:32 -0500

zelig (2.8-4-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 14 Jun 2007 13:43:34 -0500

zelig (2.8-3-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 31 May 2007 00:32:58 -0500

zelig (2.8-2-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Wed,  7 Mar 2007 00:25:37 -0600

zelig (2.8-0-1) unstable; urgency=low

  * New upstream release.

 -- Chris Lawrence <lawrencc@debian.org>  Thu, 15 Feb 2007 11:26:31 -0600

zelig (2.7-5-1) unstable; urgency=low

  * New upstream release

 -- Chris Lawrence <lawrencc@debian.org>  Sat, 20 Jan 2007 21:38:29 -0600

zelig (2.7-4-3) unstable; urgency=low

  * Add r-cran-vgam to the dependencies, since it is now in unstable.

 -- Chris Lawrence <lawrencc@debian.org>  Mon, 20 Nov 2006 22:45:21 -0600

zelig (2.7-4-2) unstable; urgency=low

  * Add a clean step to rm the (empty!) src/ directory from upstream, so R
    doesn't think the package is architecture-specific.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:21:42 -0600

zelig (2.7-4-1) unstable; urgency=low

  * New upstream release.
  * The compiled code seems to have disappeared in 2.7;
    revert to architecture: all.

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 14 Nov 2006 02:04:51 -0600

zelig (2.7~1-1) unstable; urgency=low

  * Interim upstream release for R 2.4.0 compatibility in mlogit and other
    models. (Tagged as 2.7-1 upstream, but a "real" 2.7-1 may follow,
    hence this version numbering.)
  * Recommend VGAM, which is hiding in incoming/NEW somewhere.


