=== debian/control ===
Source: r-cran-zelig
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev (>= 3.0),
               r-cran-sandwich,
               r-cran-mass,
               r-cran-survival,
               r-cran-vgam,
               r-cran-jsonlite,
               r-cran-plyr,
               r-cran-dplyr,
               r-cran-quantreg,
               r-cran-geepack,
               r-cran-mcmcpack,
               r-cran-coda,
               r-cran-amelia,
               r-cran-matchit,
               r-cran-maxlik,
               r-cran-survey,
               r-cran-aer,
               r-cran-codetools
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-zelig.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-zelig.git
Homepage: https://cran.r-project.org/package=Zelig

Package: r-cran-zelig
Architecture: all
Depends: ${misc:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package providing a unified front-end for estimating statistical models
 With thousands of contributors who have written hundreds of packaged
 routines, R can deal with nearly any statistical problem.  Although
 this high level of participation may be its greatest strength, the
 enormous diversity in approaches to statistical inference covered by
 R often results in a virtual babel of competing functions and
 inconsistent syntax.
 .
 To address these problems from a common perspective, the upstream
 authors have created Zelig, a single, easy-to-use program, with a
 unified framework and syntax, that can estimate, help interpret, and
 present the results of a large range of statistical methods. It
 literally is "everyone's statistical software" because Zelig uses R
 code from many researchers.  They also hope it will become
 "everyone's statistical software" for applications, and they have
 designed it so that anyone can use it or add their methods to it.
 Zelig comes with detailed, self-contained documentation that
 minimizes startup costs for Zelig and R, automates graphics and
 summaries for all models, and, with only three simple commands
 required, generally makes the power of R accessible for all users.
 Zelig also works well for teaching, and is designed so that scholars
 can use the same program they use for their research.
