=== debian/watch ===
version=4
http://cran.r-project.org/src/contrib/Zelig_(.*)\.tar\.gz
