## r-cran-zelig 5.1.6

=== debian/changelog ===
r-cran-zelig (5.1.6-2) unstable; urgency=medium

  * Team upload.
  * Test Depends: r-cran-zeligverse
    Closes: #883002
  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 01 Jun 2018 16:42:30 +0200

r-cran-zelig (5.1.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Secure URI in watch file
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 21 Mar 2018 16:01:03 +0100
