=== debian/control ===
--- 
+++ 
@@ -1,37 +1,36 @@
 Source: r-cran-zelig
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
-               r-base-dev (>= 3.0),
+               r-base-dev,
+               r-cran-survival,
+               r-cran-aer,
+               r-cran-amelia,
+               r-cran-coda,
+               r-cran-dplyr,
+               r-cran-formula,
+               r-cran-geepack,
+               r-cran-jsonlite,
                r-cran-sandwich,
                r-cran-mass,
-               r-cran-survival,
-               r-cran-vgam,
-               r-cran-jsonlite,
-               r-cran-plyr,
-               r-cran-dplyr,
-               r-cran-quantreg,
-               r-cran-geepack,
-               r-cran-mcmcpack,
-               r-cran-coda,
-               r-cran-amelia,
                r-cran-matchit,
                r-cran-maxlik,
+               r-cran-mcmcpack,
+               r-cran-quantreg,
                r-cran-survey,
-               r-cran-aer,
-               r-cran-codetools
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-zelig.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-zelig.git
+               r-cran-vgam
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zelig
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zelig.git
 Homepage: https://cran.r-project.org/package=Zelig
 
 Package: r-cran-zelig
 Architecture: all
-Depends: ${misc:Depends},
-         ${R:Depends}
+Depends: ${R:Depends},
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package providing a unified front-end for estimating statistical models
