## r-cran-zelig 5.1.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -28,7 +28,7 @@
     and visualize complex models.
 URL: https://cran.r-project.org/package=Zelig
 BugReports: https://github.com/IQSS/Zelig/issues
-Version: 5.1.6
+Version: 5.1.6.1
 Date: 2018-02-27
 Depends: survival
 Imports: AER, Amelia, coda, dplyr (>= 0.3.0.2), Formula, geepack,
@@ -57,7 +57,7 @@
         'wrappers.R'
 RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2018-02-27 13:47:27 UTC; christophergandrud
+Packaged: 2019-04-21 08:03:55 UTC; ripley
 Author: Christine Choirat [aut],
   Christopher Gandrud [aut, cre],
   James Honaker [aut],
@@ -67,4 +67,4 @@
   IQSS Harvard University [cph]
 Maintainer: Christopher Gandrud <zelig.zee@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-02-27 17:19:08 UTC
+Date/Publication: 2019-04-22 06:55:01 UTC
