=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -22,7 +22,7 @@
                r-cran-quantreg,
                r-cran-survey,
                r-cran-vgam
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zelig
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zelig.git
 Homepage: https://cran.r-project.org/package=Zelig
