=== debian/changelog ===
r-cran-zelig (5.1.7-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with r-base 4.2.0-1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 30 Apr 2022 23:11:06 +0530

r-cran-zelig (5.1.7-2) unstable; urgency=medium

  * Team Upload.
  * Skip a single test (reported upstream)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 29 Mar 2022 10:09:10 +0530

r-cran-zelig (5.1.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 18:57:41 +0100

r-cran-zelig (5.1.6.1-2) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.

 -- Andreas Tille <tille@debian.org>  Thu, 21 May 2020 05:41:30 +0200
