=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-survival,
@@ -22,10 +23,11 @@
                r-cran-quantreg,
                r-cran-survey,
                r-cran-vgam
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-zelig
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-zelig.git
 Homepage: https://cran.r-project.org/package=Zelig
+Rules-Requires-Root: no
 
 Package: r-cran-zelig
 Architecture: all
