=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/Zelig_(.*)\.tar\.gz
